#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-ENHuJiOPBuy5sqFgFFNatz
key:                  pantry-0.5.1.4-ENHuJiOPBuy5sqFgFFNatz
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  963fdd7f58bd5db7cfc7b4039a402da1
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-ENHuJiOPBuy5sqFgFFNatz
depends:
    Cabal-3.2.1.0 aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-4CR5Syc4EZS5oARpaxr20v
    casa-types-0.0.2-BLoUz5KdBw79GFTrYMPAnJ
    conduit-1.3.4-Im314EPegaULFvbEcfi3YT
    conduit-extra-1.3.5-Kma0x922cH24OnX967nApr containers-0.6.2.1
    cryptonite-0.28-5DPZK86HevZGdpqaqGtpjQ
    cryptonite-conduit-0.2.2-1psD11A9G4114ZYCAl464J
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-BXTM2BMk3ofJcPA9UNxYPs
    generic-deriving-1.14-FYssgH0UuKfDKuUDxpB5GB
    hackage-security-0.6.0.1-C09AbXbGKxQ2FizcBMvY2e
    hpack-0.34.3-KefRQuazNYM7g8HiSYrQsK
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
    http-conduit-2.3.7.4-GIJqxEW2vxcei2HqcfCs0
    http-download-0.2.0.0-FX1Scpz1Pc4J4RL5yomER8
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.0-IXnFMCgvfkrDqq63ZgFj28
    path-0.8.0-5cS39Wxw9YxIYzk9nhYEli
    path-io-1.6.2-DtkJ89HXBEc8rBO5hEBOOS
    persistent-2.11.0.2-CCksokKkulX925mr6EWn95
    persistent-sqlite-2.11.1.0-7Y16OK8GUpA9DGscWg5Rfg
    persistent-template-2.9.1.0-41ES2HYwIGtDy1BS27rZEv
    primitive-0.7.1.0-6mLHGIZFxWmIrkAz9mMvhT
    resourcet-1.2.4.2-2ekyREjGHPF2SHMD6OeBDa
    rio-0.1.20.0-2i6kdBB4UCWLO0nFF6O4yw
    rio-orphans-0.1.1.0-6vZbF8uVPTH1G8sK43OeKI
    rio-prettyprint-0.1.1.0-QOqxTNtQgkGKuSFUjHZh1
    tar-conduit-0.3.2-I59HnpDFYMP1Dg6hRR5C1V text-1.2.4.1
    text-metrics-0.3.0-1UjOjfvmATsLZ53adv3ILL time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-5es953KEYNxJN28MDqMdcb
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    vector-0.12.2.0-Ah3gN1EocbtK6SkxatFMVl
    yaml-0.11.5.0-80HlINODGCfI5pr4iRPfxl
    zip-archive-0.4.1-DdFMn6cWQI86PhKz5eT1Ig

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

